/* plantilla */

#block-cierretemporal {
	position: fixed;
	bottom: 0;
	z-index: 50;
	background: rgba(255,255,255,0.85);
	width: 100%;
	left: 0;
	font-size: 110%;
	/*padding: 0 10% 0 10%;*/
	text-align: center;
	
}

#block-reserva, #block-cursosingles {
	position: fixed;
	z-index: 50;
	font-size: 85%;
	top: 15%;
	font-weight: bold;
	color: rgba(255,255,255);
    text-shadow: 1px 1px black;
}

#block-reserva {
	right: 1%;
	width: 10%;
	/*display: none;*/
}

#block-cursosingles {
	left: 1%;
	width: 7%;
}

#block-reserva img {
	margin: 0 10% 0 10%;
	width: 55%;
	width: 55%;
	min-width: 55%;
	opacity: 0.9;
}

.path-product #block-cierretemporal {
	font-size: 70% !important;
}

@media screen and (max-width: 780px) {
	#block-cierretemporal {
	/*display: none;*/
	}
}

@media all and (min-width: 851px) {
  .layout-container {
    max-width: 100%;
  }
  
  .main-content .section {
	padding: 0;  
  }
  
}

.tabs ul.primary {
	position: relative;
	z-index: 3;
}

a:link, a:visited {
	text-decoration: none;
	border: none;
}

h2, .field--name-field-title {
	font-size: 160%;
	font-weight: bold;
	margin-top:4%;
	margin-bottom: 2%;
}

.main-content h2 {
	margin-bottom: 2%;
}

h3 {
	margin-top: 4%; 
	margin-bottom: 1.5%;
	font-size: 120%;
	font-weight: bold;
}

h4 {
	margin-top: 4%;
	font-weight: bold;
	text-decoration: underline;
}

#region-primary-menu {
	width: 100%;
	margin: 0;
}


.messages {
	z-index: 90 !important;
	position: absolute;
	width: 70%;
	margin: 2% 5% 0 5%;
}

article {
	z-index: 1 !important;
}


body, #header, table {
	text-align: justify;
	font-size: 100%;
	font-family: 'Gotham Book', Gotham-Book, Arial, sans-serif;
	width: 85%;
	margin: 0 auto 0 auto;
	color: #040021;
}


#page, #main-wrapper {
	padding: 0 !important;
	margin: 0 !important;
}

img, video {
	margin: 0;
	padding: 0;
	border: none;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

.page-title {
	z-index: 10;
	position: relative;
}

#content {
	margin-top: 10%;
}

/* logo */

.site-branding__logo img, #block-logo img, #block-logoalt img, #block-logoblanco img  {
	display: inline;
	position: relative;
	right: 1%;
	top: 1%;
	width: 100%;
	min-width: 100%;
	z-index: 50 !important;
	margin-right: -18%;
	margin-top: 1%;
	animation: none !important;
}

.site-branding__logo, #block-logoalt, #block-logoblanco, #block-logo {
	display: inline;
	position: absolute;
	right: 1%;
	top: 1%;
	width: 32%;
	z-index: 10;
	margin-right: -18%;
	margin-top: 1%;
	z-index: 91;
}

#block-logoalt, #block-logoblanco {
	z-index: 92 !important;
}

.breadcrumb { /* Camino de migas */
	position: absolute;
	top:0;
	z-index: 5;
	font-size: 150%;
	margin: -10% 10% 0 5%;
	color: rgba(255,255,255,0.8);
	text-shadow: 1px 1px black;
	width: 50%;
}

.breadcrumb a:link, .breadcrumb a:visited {
	font-weight: bold;
	text-align: center !important;
	color: rgba(255,255,255,0.8);
}


#block-alcalingua-search { /* Buscador */
	z-index: 6;
	position: absolute;
	left: 30%;

}

#block-alcalingua-search #edit-keys {
	/*background: rgba(0,0,0,0.7); */
	background: rgba(255,255,255,0.7);
	border: none;
	border-radius: 25px;
	color: rgb(31,36,196);
	font-weight: bold;
	width: 200px;
	height: 25px;
	
}

.button.search-form__submit, .search-form__submit {
	border: none;
}


.field--type-image img {
	margin: 0;
	padding: 0;
}


#backtotop /* volver al inicio */ {
	z-index: 100;
}

.field--type-office-hours { /* horarios */
    white-space: normal;
}

#block-imprimir, #block-imprimirespecifico /* imprimir */ {
	z-index: 100;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 80px;
	margin: 0 0 0.5% 1%;
	opacity: 0.7;
}

#block-imprimirespecifico {
	width: 110px;
	right: 0;
}


/* Tabletas */

@media screen and (min-width: 1044px) and (max-width: 1400px) {

	.site-branding__logo, #block-logoalt, #block-logo {
	width: 40%;
	}

}

@media screen and (min-width: 781px) and (max-width: 1043px) {

	.site-branding__logo, #block-logoalt, #block-logo {
	width: 50%;
	}

}

/* Moviles */

@media screen and (max-width: 780px) {
	
	
	#block-reserva {
	bottom: 1%;
	width: 35%;
	left: 1%;
	font-size: 80%;
	display: none;
	}
	
	#block-cursosingles {
	bottom: 1%;
	width: 20%;
	margin-left: 60%;	
	display: none;
	}
	
	.field--name-field-title {
	font-size: 240%;
	text-align: center;
	margin-bottom: 10%;
	}	
	
	#block-logoalt, #block-logoblanco {
	display: none;	
	}
	
	.site-branding__logo, #block-logo {
	position: fixed;
	top: 0;
	right: 0;
	margin: 0;
	animation: none;
	-webkit-animation: none !important;
	border: none;
	height: 35px;
	width: 50%;
	padding: 20px 5% 20px 50%;
	background: RGBA(255,255,255,0.9);
	}

	#search-block-form { /* Buscador */
	display: none;
	}

	.breadcrumb {
	text-align: left !important;
	font-size: 115% !important;
	margin-top: 90px;
	background: none;
	position: fixed !important;
	width: 90%;
	left: 0;
	}
	
	#block-logoalcalingua {
	display: inline;
	z-index: 90;
	height: auto;
	width: 70%;
	position: fixed;
	top: 0;
	right: 0;
	margin: 2% 2% 0 0;
	padding: 0;
	}
	
	#content {
	margin-top: 150px;	
	}
	
	.section {
	padding: 0 !important;
	}
	
	.breadcrumb {
	position: relative;	
	}
	
	.views-view-grid .views-col,
	.views-view-grid	{
	width: 100% !important;	
	}
	
	#block-imprimir, #block-imprimirespecifico {
	display: none;	
	}
	
}
